## cong-editor-child-policy-inline

cong-editor-child-policy-inline —

## Synopsis

    #define     CONG_EDITOR_CHILD_POLICY_INLINE (obj)
    #define     CONG_EDITOR_CHILD_POLICY_INLINE_CLASS(klass)
    #define     IS_CONG_EDITOR_CHILD_POLICY_INLINE(obj)
    GType       cong_editor_child_policy_inline_get_type
                                                (void);
    CongEditorChildPolicy* cong_editor_child_policy_inline_construct
                                                (CongEditorChildPolicyInline *child_policy_inline,
                                                 CongEditorNode *editor_node,
                                                 CongEditorAreaFlowHolderInlines *inlines);
    CongEditorChildPolicy* cong_editor_child_policy_inline_new
                                                (CongEditorNode *editor_node,
                                                 CongEditorAreaFlowHolderInlines *inlines);

## Description

## Details

### CONG_EDITOR_CHILD_POLICY_INLINE()

    #define CONG_EDITOR_CHILD_POLICY_INLINE(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_CHILD_POLICY_INLINE_TYPE, CongEditorChildPolicyInline)

`obj` : |

### CONG_EDITOR_CHILD_POLICY_INLINE_CLASS()

    #define CONG_EDITOR_CHILD_POLICY_INLINE_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_CHILD_POLICY_INLINE_TYPE, CongEditorChildPolicyInlineClass)

`klass` : |

### IS_CONG_EDITOR_CHILD_POLICY_INLINE()

    #define IS_CONG_EDITOR_CHILD_POLICY_INLINE(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_CHILD_POLICY_INLINE_TYPE)

`obj` : |

### cong_editor_child_policy_inline_get_type ()

    GType       cong_editor_child_policy_inline_get_type
                                                (void);

Returns : |

### cong_editor_child_policy_inline_construct ()

    CongEditorChildPolicy* cong_editor_child_policy_inline_construct
                                                (CongEditorChildPolicyInline *child_policy_inline,
                                                 CongEditorNode *editor_node,
                                                 CongEditorAreaFlowHolderInlines *inlines);

TODO: Write me

`child_policy_inline` : |
`editor_node` : |
`inlines` : |
Returns : |

### cong_editor_child_policy_inline_new ()

    CongEditorChildPolicy* cong_editor_child_policy_inline_new
                                                (CongEditorNode *editor_node,
                                                 CongEditorAreaFlowHolderInlines *inlines);

TODO: Write me

`editor_node` : |
`inlines` : |
Returns : |